Subject: zx4500

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 10 Feb 2003 13:39:13 -0700

Since I'm not really maintaining the zx4500 code anymore and I don't
believe anyone else is either, does anyone object to me removing it?

Mark

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/